Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449533 - FTBFS eclipse-subclipse-1.2.4-9.fc9
Summary: FTBFS eclipse-subclipse-1.2.4-9.fc9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-subclipse
Version: rawhide
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Robert Marcano
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 20:25 UTC by FTBFS
Modified: 2008-07-26 05:55 UTC (History)
1 user (show)

Fixed In Version: 1.2.4-11.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-09 02:49:11 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 20:25 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 20:25 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 20:25:08 UTC
eclipse-subclipse-1.2.4-9.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 20:25:32 UTC
Created attachment 307781 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 20:25:44 UTC
Created attachment 307782 [details]
build.log.bz2

build.log for i386

Comment 3 Andrew Overholt 2008-07-04 17:55:15 UTC
Robert:  any update here?  Does subclipse still fail to build from source?

Comment 4 Andrew Overholt 2008-07-04 17:56:41 UTC
I just read the log.  Robert, if you're going to use the eclipse binary rather
than java -jar <equinox launcher jar>, pass -noSplash so the splash screen
doesn't come up.

Comment 5 Robert Marcano 2008-07-07 14:32:11 UTC
Fixed: -noSplash still showed some GTK warnings (and openjdk crashed). Changing
the script to use pdebuild fixed the problem.

Comment 6 Fedora Update System 2008-07-07 14:46:21 UTC
eclipse-subclipse-1.2.4-11.fc9 has been submitted as an update for Fedora 9

Comment 7 Fedora Update System 2008-07-09 02:49:09 UTC
eclipse-subclipse-1.2.4-11.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2008-07-26 05:55:50 UTC
eclipse-subclipse-1.2.4-11.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.